Bug 982399 - Usability: Changing a filters name is weird
Usability: Changing a filters name is weird
Status: NEW
Product: PressGang CCMS
Classification: Community
Component: Web-UI (Show other bugs)
1.1
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: pressgang-ccms-dev
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-08 19:08 EDT by Lee Newson
Modified: 2013-07-11 03:07 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lee Newson 2013-07-08 19:08:25 EDT
In the old seam UI you used to be able to change a Filters name. In the new UI the field is readonly, so there is no way it could be updated.
Comment 1 Lee Newson 2013-07-09 06:58:19 EDT
The Filter description should also be editable and currently it isn't.
Comment 2 Lee Newson 2013-07-11 03:07:18 EDT
Changing this to a usability issue, as you can update it however the way it's done isn't all that intuitive and doesn't follow the rest of the app.

The way it works, is it sets the displayed content as readonly and then when clicking overwrite a dialog appears that will allow you to change the values.

Note You need to log in before you can comment on or make changes to this bug.